Costos de menu
curl --request GET \
--url https://api.service.getjusto.com/v3/tabs/{storeId}/menu-costs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.service.getjusto.com/v3/tabs/{storeId}/menu-costs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.service.getjusto.com/v3/tabs/{storeId}/menu-costs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"products": [
{
"productId": "tab-4c48bf33-1411-4c3f-adac-db39b4631cb8",
"name": "Hamburguesa",
"externalId": "prd_external_id",
"cost": 100
}
],
"modifiers": [
{
"modifierId": "tab-4c48bf33-1411-4c3f-adac-db39b4631cb8",
"name": "Mayonesa",
"externalId": "mod_external_id",
"cost": 100
}
]
}
}{
"success": "false",
"error": {
"error": "error",
"message": "The request has an error"
}
}Inventario
Costos de menu
GET
/
tabs
/
{storeId}
/
menu-costs
Costos de menu
⌘I